import { html } from 'lit';
import FlowRdfElement from '../../internal/flow-ui-rdf-element.mjs';
import styles from './menu-label.styles.mjs';

class FlowUiMenuLabel extends FlowRdfElement {
  render() {
    return html`
      <slot part="base" class="menu-label"></slot>
    `;
  }
}
FlowUiMenuLabel.styles = styles;

export { FlowUiMenuLabel as default };
